{
  "name": "ga-react-router",
  "version": "1.3.0",
  "description": "Google analytics component for react-router",
  "main": "src/index.js",
  "peerDependencies": {
    "react-router": "0.11.x - 0.13.x"
  },
  "author": {
    "name": "Thomas Coopman @tcoopman"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/tcoopman/ga-react-router.git"
  },
  "licenses": [
    {
      "type": "MIT",
      "url": "http://www.opensource.org/licenses/mit-license.php"
    }
  ],
  "gitHead": "bd1a0c6d97aef76c38690de4278dec63da13fe9c",
  "bugs": {
    "url": "https://github.com/tcoopman/ga-react-router/issues"
  },
  "homepage": "https://github.com/tcoopman/ga-react-router#readme",
  "_id": "ga-react-router@1.3.0",
  "scripts": {},
  "_shasum": "28f51f27d5b0339db55499adf82265033cedc939",
  "_from": "ga-react-router@*",
  "_npmVersion": "2.8.3",
  "_nodeVersion": "1.8.1",
  "_npmUser": {
    "name": "tcoopman",
    "email": "thomas.coopman@gmail.com"
  },
  "maintainers": [
    {
      "name": "tcoopman",
      "email": "thomas.coopman@gmail.com"
    }
  ],
  "dist": {
    "shasum": "28f51f27d5b0339db55499adf82265033cedc939",
    "tarball": "http://registry.npmjs.org/ga-react-router/-/ga-react-router-1.3.0.tgz"
  },
  "directories": {},
  "_resolved": "https://registry.npmjs.org/ga-react-router/-/ga-react-router-1.3.0.tgz",
  "readme": "ERROR: No README data found!"
}
